WORDPRESS2BLOGOFILE(1)

NAME
wordpress2blogofile - Migrating existing Wordpress Blog to Blogofile

SYNOPSIS
wordpress2blogofile

DESCRIPTION
wordpress2blogofile is used to migrate an existing Wordpress Blog to Blogofile /_posts directory format.

For a complete User Guide please see the Blogofile online Documentation at http://www.blogofile.com/documentation/migrating_blogs.html

AUTHOR
wordpress2blogofile was written by Ryan McGuire <ryan@enigmacurry.com>.

This manual page was written by Andreas Rütten <AndreasRuetten@gmx.de> for the Debian project (and may be used by others).

SEE ALSO
blogofile(1)

The Blogofile Documentation athttp://www.blogofile.com/documentation/index.html